This topic contains 1 reply, has 1 voice, and was last updated by  mike w. 3 months ago.

Error when trying to install plugin Colormelon Shortcodes

  • Post count: 1

    Hello,

    I purchased this theme and am attempting to install it locally. I was able to install all the plugins manually except for this one. I attemped to install it from the “Install Required Plugins” menu but I get the following error:

    <h1>Installing Plugin: Colormelon Shortcodes</h1>
    Unpacking the package…

    Could not create directory.

    Plugin not activated. A higher version of Colormelon Shortcodes is needed for this theme. Please update the plugin.

    ****************************************

    Do I actually need an updated version or am I getting this error because I am installing it locally? Is there another way to install it?

    Thank you,

    Mike

    Post count: 1

    I was able to resolve the issue. For anyone else who may run into this – the plugin was in the theme > horizon-portfolio > assets > plugins folder. I just extracted it to my plugins folder and activated it.

You must be logged in to reply to this topic.